/*
Theme Name: Villa Maria College
Description: A child theme
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* custom style*/

.topmenu nav.main_menu>ul>li>a {
	 line-height: 55px !important;
}
.scrolled .topmenu nav.main_menu>ul>li>a {
	 line-height: 45px !important;
}
.topmenu  {
	  background: #213c8b;
	    position: relative;
		z-index: 999;
}
.homecal .ai1ec-event-container
{
	display:none !important;
}

.homecal .ai1ec-load-view1 {
    color: #213c8b !important;
}
.homecal .ai1ec-week td {
    margin: 0 !important;
    padding: 0 !important;
	
}
.homecal .ai1ec-day-stretcher {
    display: none ;
}
.homecal th {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #213c8b !important;
    font: bold 15px/15px "Raleway",sans-serif !important;
}

.homecal table {
    border-top: medium none !important;
}

.homecal .ai1ec-month-view td.ai1ec-empty {
    background-color: #fff !important;
}

.homecal .ai1ec-pull-left {
    display: none;
}
.homecal .ai1ec-pagination.ai1ec-btn-group a:last-child {
    display: none;
}
.homecal1 .ai1ec-pagination.ai1ec-btn-group a:last-child {
    display: none;
}

.homecal  .ai1ec-load-view1 {
    font: bold 15px/10px "Raleway",sans-serif !important;
	text-shadow: none !important;
}


.homecal .ai1ec-date {
  /*   background: #fff none repeat scroll 0 0 ; */
    font: bold 17px/10px 'Raleway',sans-serif !important;
    margin: 0 !important;
    padding: 20px 10px !important;
    text-align: center !important;
}
/* .homecal .ai1ec-pagination a {
	visibility:hidden !important;
}
.homecal .ai1ec-pagination a:nth-child(3){

    visibility:visible !important;
} */

.homecal .ai1ec-prev-year.ai1ec-load-view.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default {
    visibility: hidden;
	padding:0;
}
.homecal1 .ai1ec-prev-year.ai1ec-load-view.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default {
    visibility: hidden;
	padding:0;
}
.homecal .ai1ec-pagination a {
    padding: 5px !important;
}

.homecal .timely.ai1ec-calendar-toolbar.ai1ec-clearfix {
    display: none;
	
}

.homecal .ai1ec-pagination a:nth-child(2)::after {
    content: "<<";
    font-size: 14px;
    vertical-align: top;
    visibility: visible;
	color:#0c9df7;
}
.homecal1 .ai1ec-pagination a:nth-child(2)::after {
    content: "<<";
    font-size: 14px;
    vertical-align: top;
    visibility: visible;
	color:#0c9df7;
}
.ai1ec-prev-month.ai1ec-load-view.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default {
    font-size: 0;
	border:none;
}
.ai1ec-next-month.ai1ec-load-view.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default {
  font-size: 0;
  border:none;
}
.homecal .ai1ec-minical-trigger.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default.ai1ec-tooltip-trigger {
    margin-top: 5px;
}
.homecal .ai1ec-pagination a:nth-child(4)::before {
    content: ">>";
    font-size: 14px;
    vertical-align: top;
    visibility: visible;
	color:#0c9df7;
}
.homecal1 .ai1ec-pagination a:nth-child(4)::before {
    content: ">>";
    font-size: 14px;
    vertical-align: top;
    visibility: visible;
	color:#0c9df7;
}

/* .homecal .ai1ec-pagination a:nth-child(2) {
    visibility: hidden;
} */
/* .homecal .ai1ec-pagination a:nth-child(4) {
    visibility: hidden;
} */

.ai1ec-fa {
  font-size: 0px;
}

.homecal .ai1ec-views-dropdown {
    display: none;
}
.homecal .ai1ec-subscribe-container {
    display: none;
}
.homecal .ai1ec-today .ai1ec-load-view1 {
    color: #fff !important;
}
.homecal .ai1ec-today  .ai1ec-date {
	
	background:#213C8B !important;
}


.homecal .ai1ec-empty {
    background: #fff!important;
}

.homecal .ai1ec-minical-trigger.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default.ai1ec-tooltip-trigger {
    border: medium none;
    color: #0c9df7;
}

.homecal1 .ai1ec-minical-trigger.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default.ai1ec-tooltip-trigger {
    border: medium none;
    color: #0c9df7;
	margin-top:5px;
}

.homecal .ai1ec-fa.ai1ec-fa-calendar-o.ai1ec-fa-fw.ai1ec-fa-lg {
    display: none;
}
	.homecal .ai1ec-calendar-title {
    display: block !important;
}
.boxhome .vc_col-sm-4 {
    border-bottom: 1px solid #dedede;
    height: 450px;
    overflow: auto;
		-moz-box-shadow: 3px 3px 5px #A3A2A2;
-webkit-box-shadow: 3px 3px 5px #A3A2A2;
box-shadow: 3px 3px 5px #A3A2A2;
	 
    width: 33.3333%;
}
@media only screen and (max-width: 1000px) {
	.q_logo a {
	  left: -90%;
	}
}
@media only screen and (max-width: 768px) {
	

	.q_logo a {
	  left: -60%;
	}
	header .q_logo img.mobile {
		  max-width: 300px !important;
		  height: auto !important;
		  margin-top: 10px;
	}
}
@media only screen and (max-width: 480px) {
	.q_logo a {
	  left: -60%;
	}
	header .q_logo img.mobile {
		  max-width: 200px !important;
		  margin-top: 30px;
	}
}
.content {
  margin-top: 0px;
}
.light:not(.sticky):not(.scrolled) .side_menu_button>a {
  color: #213C8B;
}
.box-home {
	  width: 100%;
  max-width: 310px;
  margin: 0 auto;
}
.boxhome  .latest_post_holder  {
	  padding: 0 15px;
  box-sizing: border-box;
}
.boxhome  .latest_post_holder  ul >li {
	  border-bottom: 1px solid #cad9e9;
	  padding-bottom: 20px;
	  margin-bottom: 10px;
}
.boxhome  .latest_post_holder  ul >li:last-child {
	  border-bottom: none;
	    padding-bottom: 0;
}
.boxhome  .latest_post_holder  ul >li .latest_post_title  a {
	  color: #213C8B;
}
.buttoncustom {
  padding: 7px 30px 7px 12px;
  width: 100%;
  text-align: left;
  color: #213c8b;
  font-weight: bold;
  text-transform: uppercase;
  border: 1px solid #213c8b;
  border-radius: 5px;
  margin: 10px 0;
  display: inline-block;
  box-sizing: border-box;
}
.buttoncustom:after{
    display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f105";
	 float: right;
	  line-height: 23px;
	  font-size: 22px;
	  margin-right: -18px;
}
.titlecustom {
	  color: #fff;
	  background: #213C8B;
	    font-size: 16px;
	  font-weight: bold;
	  padding: 10px 20px;
	  text-transform: inherit;
	     margin-bottom: 30px !important;
}
.titlecustom:before{
    display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	  content: "\f10e";
	   margin-right: 10px;
	  line-height: 23px;
	  font-size: 22px;
}
@media (max-width: 991px) {
.boxhome  .vc_col-sm-4  {
	  width: 100%;
}

	.footer_top  .four_columns  .column1 , .footer_top  .four_columns  .column2 , .footer_top  .four_columns  .column3 , .footer_top  .four_columns  .column4  {
		  width: 50%;
	}
	 .footer_top  .four_columns  .column3  {
		  clear: both;
	 }
}
@media (max-width: 768px) { 
	.footer_top  .four_columns  .column1 , .footer_top  .four_columns  .column2 , .footer_top  .four_columns  .column3 , .footer_top  .four_columns  .column4  {
		  width: 100%;
	}
}

/* .boxhome  .vc_col-sm-4  >.wpb_wrapper {
	-moz-box-shadow: 3px 3px 5px #A3A2A2;
-webkit-box-shadow: 3px 3px 5px #A3A2A2;
box-shadow: 3px 3px 5px #A3A2A2;
} */
.carouselhome{
  text-align: center;
  max-width: 260px;
  overflow: hidden;
  margin: 0 auto;
  padding: 0 40px;
    padding-bottom: 23px;
}
.carouselhome .controls a span{
  border: none !important;
  background: transparent !important;
  color: #96b3d3 !important;
}
.carouselhome .controls a.prev-slide{
    left: -32px;
}
.carouselhome .controls a.next-slide{
    right: -32px;
}
.footer_top .simple_social {
  width: 16px;
  height: 13px;
  text-align: center;
  border: 1px solid #28358B;
  padding: 12px 12px;
  border-radius: 50%;
}
#contact-form  input ,  #contact-form  textarea{    
	background: #fff;
	border: 1px solid #d1d1d1;
}
#contact-form  input[type="submit"] {    
		background: #fff;
		border: 1px solid #d1d1d1;
	  color: #213C8B;
	  font-size: 14px;
	  font-weight: 600;
	  border: 1px solid #213C8B;
	  padding: 8px 10px;
	  border-radius: 0;
	  height: auto;
	  line-height: 22px;
}
#contact-form  input[type="submit"]:hover {  
color: #fff;
background: #213C8B;
}
.contact_form > h5 {  
  font-size: 20px;
  font-weight: bold;
  text-transform: inherit;
}
.contact_section  h2{
  font-size: 35px;
  font-weight: bold;
  text-transform: inherit;
  color: #213c8b;
}
.contact_section  .separator {
    background-color: #213C8B !important;
	width: 40px !important;
}
.footer_top .wpcf7-form  p{
    margin-bottom: 13px !important;
}
.footer_top .wpcf7-form  p input , .footer_top .wpcf7-form  p textarea{
    margin: 0;
    padding: 8px 10px;
	background: #fff;
	border: 1px solid #d1d1d1;
	  color: #000;
}
.footer_top .wpcf7-form  p input[type="submit"] {
     background: #213c8b;
  border: none;
  color: #fff;
  font-weight: 400;
  border-radius: 6px;
  height: auto;
  line-height: 16px;
}
.footer_top .wpcf7-form  ::-webkit-input-placeholder {
   color: #000;
}

.footer_top .wpcf7-form  :-moz-placeholder { /* Firefox 18- */
   color: #000;
}

.footer_top .wpcf7-form  ::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}

.footer_top .wpcf7-form  :-ms-input-placeholder {  
   color: #000;
}
aside.sidebar .widget h5 {
    font-size: 20px;
  font-weight: bold;
  color: #333;
}
.post_more .qbutton.small {
	  color: #213c8b;
  background: #fff;
  border: 1px solid #213c8b;
  border-radius: 0;
  padding: 6px 17px;
  font-size: 14px;
}
.post_more .qbutton.small:hover {
	  color: #fff;
  background: #213c8b;
}
.blog_holder article {
  margin: 0 0 20px;
}
.single .title_subtitle_holder .title_subtitle_holder_inner h1  , .single .title_subtitle_holder .title_subtitle_holder_inner .breadcrumb {
  display: none;
}
.q_tabs .tabs-nav li a { 
	  color: #333;
}
.q_tabs .tabs-nav li.active a { 
	  color: #213c8b;
}
.accordion_mark  {
  background-color: #213C8B !important;
} 
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark_icon {
  background-image: url(img/minus.png);
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {

  background-image: url(img/plus.png);

}
.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
  font-weight: bold;
}
.titlepage {
	  font-weight: bold;
  font-size: 35px;
  text-align: center;
  color: #213C8B;
}


#time-wid-rem table td.ai1ec-today {
    background: #213c8b none repeat scroll 0 0;
    color: #fff;
}


@media only screen and (min-width: 601px) {
	.page-template-blog-large-image .content .column2 {
		   padding-top: 86px;
	}
}

body .gform_wrapper input[type=text] , body .gform_wrapper textarea {
	  border: 1px solid #ccc;
}
nav.main_menu ul li.homeicon a span  {
 display: none;
}	
nav.main_menu ul li.homeicon > a{
 
  font-size: 20px;
}
nav.main_menu ul li.homeicon > a i {
     margin: 0;
}
.latestnews  ul li {
    list-style: none;
    padding: 4px 0;
    margin: 0px 20px;
	border-bottom: 1px solid #ccc;
}
 @media only screen and (max-width: 991px) {   
	.latestnews  ul li {
		margin: 0px 10px;
	}
}
.latestnews  ul li a {
	    color: #213c8b;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
}
body .gform_wrapper .gform_footer input[type="submit"] {
    background-color: #1abc9c;
    border-color: #1abc9c;
    color: #fff;
    text-decoration: none;
}
.drop_down .second .inner ul li   {background-color: #ffffff;}
.drop_down .second .inner ul li a  {background-color: #ffffff;}
/*events*/
.widget  .tribe-mini-calendar thead ,  .widget  .tribe-mini-calendar thead td {
	  background: transparent !important;
	    border: none !important;
}
.widget  .tribe-mini-calendar thead td  , .widget  .tribe-mini-calendar thead th  , .widget  .tribe-mini-calendar thead td  a  , .widget  .tribe-mini-calendar thead td span {  
	  color: #213C8B;
	  background: transparent !important;
	  border: none !important;
}
.widget thead > tr {  height: 16px; }
.widget thead.tribe-mini-calendar-nav > tr {height: 40px;}

.widget .tribe-mini-calendar-wrapper{
  padding: 0 15px;
  box-sizing: border-box;
}
.widget .tribe-mini-calendar td {
  background: #fff;
  border-color: #e6e6e6;   
  }
.widget .tribe-mini-calendar .tribe-events-past {
  opacity: 1;
} 
.widget .tribe-mini-calendar .tribe-events-othermonth {
  opacity: 0;
} 
.widget .tribe-mini-calendar td  .tribe-mini-calendar-no-event {
  color: #333; 
  padding: 14px 0 14px 0;	
  }
.widget .tribe-mini-calendar td.tribe-events-has-events  {
  background: #96b3d3;
}
.widget .tribe-mini-calendar td.tribe-events-has-events  a{
  
    padding: 14px 0 14px 0;
}
.widget .tribe-mini-calendar td.tribe-events-has-events :before {
  display: none !important;
}
.widget .tribe-mini-calendar td.tribe-events-present {
  background: #213c8b;
}
.widget .tribe-mini-calendar td.tribe-events-present  a , .widget .tribe-mini-calendar td.tribe-events-present  span{
  color: #fff;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
  background: #213C8B;
}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
  background-color: #213C8B;
}
.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
  background-color: #92BBC0;
}
.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a {
  background-color: #92BBC0;
}
.tribe-events-calendar thead th {
    background-color: #213C8B;
	  border-color: #213C8B;
}
.timely-widget{display:none;}

#time-wid-rem table td {
  border: 1px solid #d4d4d4;
    font: bold 16px/26px "Raleway",sans-serif;
    padding: 7px 10px !important;
    text-align: center;
}

.clink {
    color: #0c9df7;
    font: bold 14px/24px "Raleway",sans-serif;
    text-align: center;
}


#time-wid-rem .times-caption {
    color: #213c8b;
    font: bold 12px/24px "Raleway",sans-serif;
}

.tribe-events-widget-link {
    display: none;
}

.ai1ec-title-buttons.ai1ec-btn-toolbar {
  text-align: center;
}
.ai1ec-btn-toolbar .ai1ec-btn-group {
  display: inline-block;
  float: none;
}

.ai1ec-title-buttons .ai1ec-btn-group {
  margin-left: 0px;
}
 .ai1ec-prev-year.ai1ec-load-view.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default {
  display: none;
}
/*end events*/

/*hide featured image on all single posts*/
body.single.single-post .blog_holder article .post_image {
    display: none;
}